h1,
h2,
h3,
h4,
span,
p {
  line-height: 140%;
}

.header_contacts {
  position: static;
  margin-bottom: 40px;
}

.cont_block {
  padding-top: 12rem;
}

.cont_info {
  padding-top: 40px;
}

.cont_info_img {
  max-width: 180px;
  max-height: 303px;
  display: flex;
  overflow: hidden;
  border-radius: 10px;
}

.cont_info_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.cont_block h3 {
  font-size: 40px;
  font-weight: 700;
  color: #020202;
  text-align: center;
  margin-bottom: 40px;
}

.cont_add {
  display: flex;
  flex-direction: column;
  gap: 12px;
  margin-bottom: 33px;
}

.cont_add h4 {
  font-size: 32px;
  font-weight: 600;
  color: #020202;
}

.cont_info_bot {
  display: flex;
  gap: 20px;
  padding-bottom: 80px;
  border-bottom: 1px solid #b6b6b680;
}

.cont_person h4 {
  font-size: 16px;
  font-weight: 400;
  text-align: center;
  color: #5271ff;
}

.cont_person span {
  display: block;
  font-size: 12px;
  font-weight: 300;
  color: #020202;
  text-align: center;
}

.cont_person h5 {
  font-size: 14px;
  font-weight: 400;
  line-height: 140%;
  text-align: center;
  color: #020202;
  margin-top: 8px;
}

.cont_info-map iframe {
  border-radius: 16px;
}

.info_bot {
  padding-top: 60px;
}

/* order */

.order {
  display: flex;
  gap: 120px;
  padding-bottom: 80px;
  padding-top: 80px;
}

.order_left {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: center;
  justify-content: center;
}

.order_left h3 {
  font-size: 32px;
  font-weight: 550;
  text-align: center;
}

.ord_btn_vk {
  margin-bottom: 16px;
}

.ord_btn_vk a {
  width: 480px;
  height: 34px;
  text-align: center;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.ord_btn_vk svg {
  margin-left: 0;
  width: auto;
  border: 1px solid #fff;
  vertical-align: middle;
  margin-left: 8px;
  padding: 2px;
  border-radius: 5px;
}

.ord_l_text p {
  font-size: 20px;
  font-weight: 400;
  text-align: center;
}

.v_bot_btns {
  display: flex;
  gap: 8px;
  align-items: center;
  flex-wrap: wrap;
}

.v_bot_btns button {
  flex-direction: row-reverse;
  gap: 10px;
}

.v_btn_wh {
  background: #fff;
  border: 1px solid #5271ff;
  color: #5271ff;
}

.order_right {
  background: linear-gradient(90deg, #4e68de, #3f54b6);
  padding: 32px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  border-radius: 24px;
}

.order_right h3 {
  font-size: 38px;
  font-weight: 700;
  color: #fff;
}

.order_right_text {
  display: flex;
  flex-direction: column;
  gap: 32px;
}

.order_right_text p {
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
  color: #fbfffe;
}

.btn_order {
  width: 295px;
  background-color: #fff !important;
  color: #5271ff;
  text-align: left;
  padding: 0.5rem 1.5rem;
}

.br_780 {
  display: none;
}

@media (max-width: 1180px) {
  .container {
    max-width: 660px;
    padding-right: 0rem;
    padding-left: 0rem;
  }
}

@media (max-width: 1180px) {
  .cont_block {
    padding-top: 16.8rem;
  }

  .br_n780 {
    display: none;
  }

  .br_780 {
    display: block;
  }

  .container {
    max-width: 660px;
    padding-right: 0rem;
    padding-left: 0rem;
  }

  .header-head {
    display: flex;
  }

  .cont_block h3 {
    font-size: 32px;
    margin-bottom: 20px;
  }

  .cont_add h4 {
    font-size: 20px;
    font-weight: 400;
  }

  .cont_add a {
    font-weight: 300;
    font-size: 16px;
  }

  .cont_person h4 {
    margin-top: 9px;
  }

  .cont_info_bot {
    flex-wrap: wrap;
    justify-content: center;
    padding-bottom: 40px;
  }

  .w2 {
    width: 460px;
    height: 293px;
  }

  .info_bot {
    padding-top: 40px;
  }

  .order {
    gap: 20px;
    padding-bottom: 40px;
    padding-top: 40px;
  }

  .order_left h3 {
    font-size: 20px;
    font-weight: 400;
  }

  .order_right {
    padding: 16px;
    border-radius: 16px;
  }

  .order_right h3 {
    font-size: 20px;
    font-weight: 400;
  }

  .order_right_text p {
    font-size: 14px;
  }

  .ord_btn_vk a {
    width: 320px;
    height: 34px;
  }

  .v_bot_btns button {
    width: 100%;
    justify-content: center;
    font-size: 16px;
  }

  .btn {
    border-radius: 0.8rem;
    padding: 6px 24px;
  }
}

@media (max-width: 660px) {
  .order {
    flex-direction: column;
  }

  .cont_block img {
    width: 100%;
  }

  .cont_info-map iframe {
    max-width: 100%;
    max-width: 100%;
    max-height: 220px;
  }

  .cont_block {
    padding-top: 9.2rem;
  }

  .cont_add {
    align-items: center;
    margin-bottom: 16px;
  }

  .cont_add h4 {
    font-size: 16px;
  }

  .w2 {
    width: 348px !important;
    height: 220px;
  }

  .order {
    padding-top: 40px;
  }

  .order_right h3 {
    font-weight: 400;
  }

  .order_right_text {
    text-align: center;
  }

  .db380 {
    display: block !important;
  }

  .dn380 {
    display: none !important;
  }
}